/*======================================
Theme Name: Divi Child
Theme URI: https://divicake.com/
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.14.1
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
======================================*/

/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 0px;
    background-color: #F5F5F5;
}
::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background: #47803c;
}

header .et_builder_inner_content {
    z-index: 9999 !important;
}
.et_pb_scroll_top.et-pb-icon {
    background: #47803c;
    bottom: 80px;
}
/* Show slider arrows always */
.et-pb-arrow-next {
       opacity: 1;
       right: 22px;
}
.et-pb-arrow-prev{
       opacity: 1;
       left: 22px;
}
ul.icon-list {
    padding-top: 20px;
}
ul.icon-list li {
    padding: 5px 0;
    position: relative;
    line-height: normal;
    list-style: none;
    margin-bottom: 5px;
    padding-left: 15px;
}
ul.icon-list li:before {
    content: '\52';
    position: absolute;
    font-family: 'ETmodules';
    left: -14px;
    font-weight: 700;
    font-size: 20px;
    color: #47803c;
}
/*************Header**************/
.top-header .et-pb-icon {
    margin-top: 4px;
}
.main-header {
    box-shadow: 0 0 10px rgb(7 51 84 / 17%);
}
.inner-banner .et_pb_text_inner h2 {
        text-shadow: 3px 0px 7px rgb(0 0 0 / 80%), -3px 0px 7px rgb(0 0 0 / 80%), 0px 4px 7px rgb(0 0 0 / 80%);
}
header .et_pb_menu__wrap {
		width:100%;
	}
/*************Home**************/
.home-slider-sec h1 {
    color: #001927;
    font-size: 64px;
    /* border-bottom: 3px solid #fff; */
    padding-bottom: 25px;
    margin-bottom: 30px;
    display: inline-block;
    /* text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff; */
    margin-bottom: 0;
    padding-bottom: 0;
}
.home-slider-sec .et_pb_slide_description {
    text-shadow: none !important;
    padding: 60px 40px !important;
    max-width: 740px;
    background: rgb(255 255 255 / 80%);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    border-radius: 8px;
}
.home-slider-sec .et-pb-controllers .et-pb-active-control {
    background-color: #47803c;
}
.home-slider-sec .et-pb-controllers a {
    background-color: hsla(0,0%,100%,.9);
    border-radius: 0px;
    width: 20px;
    height: 10px;
    border: 1px solid #fff !important;
}
.home-slider-sec .et-pb-arrow-next, 
.home-slider-sec .et-pb-arrow-prev {
    font-size: 42px;
    background: #47803c;
    border: 1px solid #fff;
}

.home-slider-sec .et_pb_slide_description:before,
.home-slider-sec .et_pb_slide_description:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
    border-width: 7px;
    border-style: solid;
    border-color: transparent;
    transition: all 1s;
}
.home-slider-sec .et_pb_slide_description:before {
    border-left-color: #001927;
    border-bottom: 0;
    border-radius: 0;
    border-top-color: #001927;
    border-right: 0;
}
.home-slider-sec .et_pb_slide_description:after {
    right: 0;
    left: auto;
    bottom: 0;
    top: auto;
    border-right-color: #001927;
    border-top: 0;
    border-bottom-color: #001927;
    border-left: 0;
}
.home-about-sec .et_pb_image .et_pb_image_wrap {
    position: static; 
}
.home-about-sec .about-img span.et_pb_image_wrap:after {
    content: "";
    background: #001927;
    width: 60%;
    height: 85%;
    top: 0px;
    left: -25px;
    position: absolute;
    z-index: -1;
    border-radius: 10px;
}
.home-about-sec .et_pb_number_counter.et_pb_with_title .percent {
    margin-bottom: 8px;
}
.home-about-sec .about-img {
    max-width: 520px;
    padding-top: 30px;
}
.home-about-sec .about-customer {
    position: absolute;
    width: 280px;
    padding: 20px;
    right: 0px;
    bottom: 0px;
    z-index: 2;
}
.home-news-sec .et_pb_post {
    background: #47803c;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    min-height: 400px;
    padding-bottom: 30px;
}
.home-news-sec .et_pb_post img{
  aspect-ratio:1.5;
  object-fit:cover;
}
.home-news-sec .et_pb_post .et_pb_image_container {
    order: 1;
    margin-bottom: 0px;
}
.home-news-sec .et_pb_post p.post-meta {
    order: 2;
    margin-bottom: 15px;
}
.home-news-sec .et_pb_post h2.entry-title {
    order: 3;
}
.home-news-sec .et_pb_post .post-content {
    order: 4;
}
.home-news-sec a.more-link:after {
    content: '\39';
    position: absolute;
    font-family: 'ETmodules';
    right: auto;
    font-weight: 700;
    font-size: 20px;
    top: 0px;
    color: #eff7ee;
}
.home-news-sec a.more-link {
    text-transform: capitalize;
    position: relative;
    line-height: normal;
    margin-bottom: 5px;
    padding-right: 25px;
}
.home-news-sec .post-meta span.published,
.single-post .post-meta span.published {
    position: relative;
    list-style: none;
    padding-left: 22px;
    padding-bottom: 12px;
    color: #eff7ee;
}
.home-news-sec .post-meta span.published:before,
.single-post .post-meta span.published:before {
    content: "\f073";
    position: absolute;
    left: 0;
    bottom: 7px;
    display: block;
    font-size: 16px;
    line-height: 30px;
    padding: 0;
    color: #eff7ee;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
}
.home-ma-sec a .cat-post-list:hover {
    background: #47803c;
}
.home-ma-sec a .cat-post-list {
    background-color: #001927;
    margin-bottom: 30px;
    padding: 20px;
    color: #fff;
    position: relative;
    border-radius: 10px;
    transition: 0.3s;
}
.home-ma-sec li.icon-date {
    list-style: none;
}
.home-ma-sec .cat-post-list:before {
    position:
    absolute;
    content: "";
    background-image: url('/wp-content/uploads/2022/07/download-icon.png');
    background-size: cover;
    background-position: center;
    width: 30px;
    height: 27px;
    margin: 0 20px;left:0;
    padding: 4px;
}
.home-ma-sec .button-cat-pdf {
    text-align: center;
}
.home-ma-sec .icon-date {
    text-align: center;
}



/***********News-Page**************/
.news-sec .et_pb_post {
    background: #001927;
}


/***********Single-Page**************/
.single-post div#sidebar {
    display: none;
}
.single-post div#left-area {
    width: 100%;
    padding-right: 0px;
    padding-bottom: 0px;
}
.single-post #main-content .container:before {
    display: none;
}
.single-post .post-meta span.published {
    color: #47803c;
}
.single-post .post-meta span.published:before {
    color: #47803c;
}
.single-post #main-content {
    background: #f3f4f8;
    padding-bottom: 150px;
}
.single-post div#content-area {
    background: #fff;
    padding: 60px;
    filter: drop-shadow(0px 0px 40px #0f0d1d12);
    border-radius: 10px;
}
.single-post .et_pb_post {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.single-post h1.entry-title {
    font-size: 40px;
}
.single-post .et_pb_post img {
    width: 100%;
}




/***********Contact-Page**************/
.contact-form-sec .wpcf7-text {
    width: 100%;
    height: 50px;
    background: #f3f4f8;
    border: none;
    padding: 0px 15px;
    font-size: 15px;
    border-radius: 5px;
}
.contact-form-sec .wpcf7-textarea {
    width: 100%;
    background: #f3f4f8;
    border: none;
    padding: 15px;
    font-size: 15px;
    border-radius: 5px;
}
.contact-form-sec .wpcf7-form .et_pb_column.et_pb_column_1_2 {
    width: 48.5%;
    margin-right: 3%;
}
.contact-form-sec .wpcf7-form .et_pb_column {
    margin-bottom: 20px !important;
}
.contact-form-sec .wpcf7-submit {
    background: #47803c;
    padding: 15px 35px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    border: none;
    cursor: pointer;
}
.contact-form-sec .wpcf7-submit:hover {
    background: #001927;
}
.contact-form-sec .et_pb_row {
    filter: drop-shadow(0px 0px 40px #0f0d1d12);
}
.contact-form-sec .wpcf7 form .wpcf7-response-output {
    float: left;
    width: 100%;
}
.contact-map iframe {
    display: block;
}



/*************Footer***************/
.main-footer .et_pb_post {
    margin-bottom: 10px;
}
.main-footer .menu li {
    padding-bottom: 6px;
}
.main-footer .menu li a {
    position: relative;
    padding-left: 25px;
}
.main-footer .menu li a:before {
    background: #fff;
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    height: 1px;
    width: 10px;
}
/* .main-footer .et_pb_gallery_grid .et_pb_gallery_item {
    display: block !important;
}
.main-footer .et_pb_gallery_item {
    width: 31.333%!important;
    margin: 0 3% 3% 0!important;
}
.main-footer .et_pb_gallery_item:nth-child(3n) {
    margin-right: 0!important;
}
.main-footer .et_pb_gallery_item:nth-child(3n+1) {
    clear: left;
}
.main-footer .et_pb_gallery_item:nth-child(4n+1) {
    clear: unset!important;
}
.main-footer .et_pb_gallery_item:nth-child(4n+1) {
    clear: unset!important;
} */


/***********Media-Query************/
@media only screen and (min-width: 981px) {
.footer-contact-row {
    margin-top: -132px !important;
    box-shadow: 0px 0px 10px 0px rgb(0 25 39 / 20%);
  z-index:10;
}
}


@media only screen and (min-width: 768px) and (max-width: 1024px) {
.home-slider-sec h1 {
    font-size: 56px; 
}
.single-post h1.entry-title {
    font-size: 32px;
}
.single-post div#content-area {
    padding: 40px;
}
.single-post #main-content {
    padding-bottom: 80px;
}
.main-footer .et_pb_gallery_item:nth-child(61) {
    clear: left !important;
}
}

@media only screen and (max-width: 980px) {
.slide-header .et_pb_social_media_follow li a {
    margin-right: 8px !important;
}
.et-db #et-boc .et-l #dd-menu-mobile ul li a {
    text-align: left !important;
}
.main-footer .et_pb_widget {
    margin-bottom: 0px !important;
}
.home-slider-sec .et_pb_slide_description:before, .home-slider-sec .et_pb_slide_description:after {
    width: 80px;
    height: 80px;
    border-width: 6px;
}
}



@media only screen and (max-width: 767px) {
.home-slider-sec h1 {
    font-size: 30px; 
}
.home-about-sec .et_pb_number_counter.et_pb_with_title .percent {
    margin-bottom: 0px;
}
.home-about-sec .about-customer {
    width: 230px;
}
.home-about-sec .about-img {
    max-width: 260px;
    padding-top: 25px;
}
.contact-form-sec iframe {
    margin-bottom: 0;
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.single-post #main-content {
    padding-bottom: 60px;
}
.single-post h1.entry-title {
    font-size: 22px;
}
.single-post div#content-area {
    padding: 30px 20px;
}
.main-footer .et_pb_gallery_item:nth-child(odd) {
    clear: none !important;
}
.home-slider-sec .et_pb_slide_description {
    padding: 40px 10px !important;
    border-radius: 5px;
}
.home-slider-sec .et_pb_slide_description:before, .home-slider-sec .et_pb_slide_description:after {
    width: 50px;
    height: 50px;
    border-width: 5px;
}
.home-ma-sec .button-cat-pdf {
    text-align: left;
    padding-left: 50px;
}
}



.single .et_pb_title_container {
    padding-bottom: 20px;
}
.single span.published:before {
    content: "\f073";
    position: absolute;
    left: 0;
    bottom: 0px;
    display: block;
    font-size: 16px;
    line-height: 30px;
    padding: 0;
    color: #47803c;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
}
.single .et_pb_title_meta_container {
    position: relative;
    list-style: none;
    padding-left: 22px;
    color: #47803c;
}